<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_PAYMENT_ONLINE_TITLE', 'Стоимость сервиса онлайн-платежей');
  define('MODULE_PAYMENT_ONLINE_DESCRIPTION', 'Стоимость сервиса онлайн-платежей');
  define('SHIPPING_NOT_INCLUDED', ' [Стоимость не включает в себя элементы]');
  define('TAX_NOT_INCLUDED', ' [Стоимость не включает в себя налог]');
?>